Subject: RE: 2015 Posters
From: Sandra Angela Toulon <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 27 Jan 2015 16:02:00 +0000

Mike

Please give me 20 mins working on a report now,

I will send you the property names and contact people,

Simply confirm all the states for me on this email.

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, January 27, 2015 10:52 AM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
I only see one location in Georgia that will not require updating at this time.  All of the other locations are in states that have changes for 2015 and would need to be updated.  There is something pending in Georgia but we can wait to deal with that location once the changes are in place.  If there are no changes in the contact people and company information, I can process everything and place them on hold until everything is confirmed.  Once it looks good on your end, you can call in to speak with Amber to make payment.  The next emails will be copies of all of the invoices.  You can confirm the shipping on those and you will need the invoice numbers to make the payment.  I will start processing in a few minutes.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 26, 2015 11:01 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Yes Mike

Please see attached email I sent previously on our last order,

Go to the right - these are all the orders from 2014, locations/properties and date ordered

I do not want to order if we do not have to.

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Monday, January 26, 2015 10:31 AM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
I am in Pompano Beach.  Not too far North of you.  I need to finish payroll now and I won't be available until tomorrow.  My biggest concern is the connection to my server.  I had to completely reboot and am concerned the same might happen in the middle of the orders.  Do you want to send me whatever is needed for your locations and you just confirm quantities and contact information via email?  That way I will be able to take my time with it and won't risk the chance of losing the information.  I can just bill you and maybe once you get the invoices, I can have you call in to my Administrative assistant and she can process payment.  If you want, you could just forward me a spreadsheet of your locations with (Contact, Company, Address, City, State, Zip, Quantity (English & Spanish).  Let me know if you feel comfortable with processing things this way.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 26, 2015 10:03 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Hi Mike

Are you in Miami - see my address below,
I would like to try and take care of this before I leave,
You jinx me - my aunt passed away and I am going out on bereavement from Wednesday.

Please advise

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Monday, January 26, 2015 9:40 AM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
I could meet you for lunch...I am in Florida now.  I called you a couple of times last week but only got your voicemail.  I am actually working on payroll now remotely but will have limited access to my system.  We can touch base when I am back next week unless you really do not want to wait that long and we can plan to do this all another way.  Let me know how you prefer to proceed and I will make arrangements accordingly.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 26, 2015 8:29 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Hi Mike

Hope you had a great weekend,
Can we please go over this today.
Please advise what time

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Sandra Angela Toulon
Sent: Tuesday, January 20, 2015 10:45 AM
To: Michael B
Subject: RE: 2015 Posters

Hi Mike

Sooo sorry to hear, accept my deepest sympathy.

Wednesday would be fine - please send me a time.

It was on the attachment on the first email - if you look all the way to the right.
I will have it ready when we speak tomorrow

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Monday, January 19, 2015 5:26 PM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
I just got back in town.  My grandmother passed away and the viewing was today.  I do have the funeral tomorrow morning and they are about an hour drive away.  I will probably be back in the office maybe by 2 or 3.  I can try and call you then or just try and connect with you on Wednesday.  Also, there was nothing attached to this email I am replying to.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 19, 2015 4:47 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: 2015 Posters

Mike

I just opened your spreadsheet - the dates you have stated as the order dates are incorrect,

Please review the spreadsheet I sent you  - to the right has the last order dates.

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Thursday, January 15, 2015 4:14 PM
To: Sandra Angela Toulon
Subject: Re: 2015 Posters

Hello Sandra.
I have been doing training and have been pretty tied up with things so I apologize fro not getting right back with you.  I have attached a copy of the state changes page that deal directly with the states that your offices are in.  I am leaving for the day but should be in part of the day tomorrow if you have any questions.  I am leaving on vacation next Friday so I will try be available as much as possible for you if you want to get some orders processed before I go,  Otherwise we can wait until I get back in February.  Have a great rest of your day!
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 12, 2015 2:39 PM
To: Mike<mailto:[email-masked]>
Subject: 2015 Posters

Hi Mike

Happy New Year to you, Hope you had a good one,

Please find attached - my last update from our orders with you,
There are two sheets,

1)      Shaded in blue are the States we do business

2)      2013 - 2014 - list the orders with dates for various States with changes during 2013 and 2014.

Please advise on status of our account for respective State changes, and federal Changes where applicable.
Example  I know FL mim wage changed January 1, 2015, was that the only change.
Also NY - had a State Minimum wage increase.

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.